DEBCONF-SHOW.ES.1(1)

NOMBRE
debconf-show - Realiza consultas a la base de datos de debconf

SINOPSIS
 debconf-show paquete [...] [--db=nombre-base-de-datos]
 debconf-show --listowners [--db=nombre-base-de-datos]
 debconf-show --listdbs

DESCRIPCIÓN
debconf-show le permite consultar la base de datos de debconf de varias maneras.

La más común es «debconf-show paquete», que muestra todos los elementos en la base de datos de debconf que pertenecen al paquete dado, y sus valores actuales. Las preguntas que ya se han planteado se prefijan con «*».

Esto puede ser útil como una ayuda durante la depuración de fallos, y especialmente útil en los informes de fallo relacionados con el uso de debconf por parte de un paquete.

OPCIONES

--db=nombre-base-de-datos
    Define la base de datos a consultar. Por omisión, «debconf-show» consulta la base de datos principal.

--listowners
    Enumera todos los propietarios de las preguntas en la base de datos. Habitualmente, un propietario equivale al nombre de un paquete debian.

--listdbs
    Enumera todas las bases de datos disponibles.

AUTOR
Joey Hess <joeyh@debian.org> y Sylvain Ferriol

TRADUCCIÓN
Omar Campagne Polaino <ocampagne@gmail.com>, 2010

Si encuentra un fallo en la traducción, por favor, informe de ello en la lista de traducción <debian-l10n-spanish@lists.debian.org>.